.par {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #B0D3D7;
	text-decoration: none;
}
.paragraf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #006699;
}
.Head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #006699;
}
.Head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: capitalize;
	color: #006699;
}

.underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: underline;
	color: #B0D3D7;
}
.image {
	overflow: hidden;
	visibility: hidden;
}


.headmain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #336666;
	line-height: normal;
	text-decoration: none;
}
.headph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.parag div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0000CC;
	text-decoration: none;
}
